[![License: GPL v3](https://img.shields.io/badge/License-GPL%20v3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)

This repository and the documents it contains is a "manifesto", of sorts, and the acompanying mind-map and utility software, should someone of a similar bent attempt to add to, improve, generalize, or otherwise improve for the purposes of spreading this modest philosophy for our (or maybe just mine) hopes for software development without gate-keepers.

I sincerely hope some finds it useful or inspirational. Send Pull Requests to GitHUb in the usual manner, email diffs, or carrier pigeon; I am not particular.

Some may wonder about the choice of license; i.e., why wasn't a documentation license used, or a more liberal (non copy-left) license. To the first question: I hope to add tooling such as mind map and organizational software, perhaps with the help of friends of the legal or political persuasion. Second, I believe in copy-left. There are many things in our society which have no empirical basis; civil rights, kindness, humanism, to name a few. There are a great many philosophers than can help if this is somehow unsatifactory; however, I should hope that it is not. Human decency, and the drive the "bring the the table" what all humans have in some capacity should speak for itself.

Anyway, I've gone on too long, I'm afraid, so without further ado, here is my (and hopefuly, someday, ours) manifesto; our path out of complectity, our strategy out of the tarpit, our exit from the software crisis, etc. Enjoy and share.

*Scott M. "daemonburrito" Drake*<br>
*Austin, Texas USA*<br>
*2018 03 05*
